--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns self
full_name: Irc::Channel::Topic#to_irc_channel_topic
is_singleton: false
name: to_irc_channel_topic
params: ()
visibility: public
